import 'package:flutter/material.dart';
import 'package:healthcare_user/settings.dart';

class BMIHistory extends StatefulWidget {
  const BMIHistory({Key? key}) : super(key: key);

  @override
  State<BMIHistory> createState() => _BMIHistoryState();
}

class _BMIHistoryState extends State<BMIHistory> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppSettings.appBar('Body Mass Index'),
      body: Container(



      ),
    );
  }
}
